@media only screen and (min-width: 1169px) {

    .container {

        padding: 0;

    }

}

@media only screen and (max-width: 1024px) {

    #header .logo img {

        padding: 18px 0;

        float: left;

        width: 150px;


    }

    #header .logo {

        padding: 0;

        float: left;

    }

    .mainmenu-navigation .navigation {

        position: relative;

        z-index: 2;

        padding-left: 10px;

        margin-top: 3px;

    }

    .nav-footer ul.nav li a {

        padding: 0 9px;

    }

    #welcome-section h1 {

        font-size: 24px;

    }

    #welcome-section .featured-bx {

        width: 100%;

        padding-left: 0;

    }

    #welcome-section .featured-bx .bx-first .text-bx {

        float: left;

        padding-left: 24px;

        height: 179px;

        border-left: 3px solid #c59651;

    }

    #welcome-section .featured-bx .bx-first .text-bx h3 {

        font-size: 16px;

    }

    #about-section .contact-detail {

        width: 100%;

        padding-top: 56px;

    }

    #about-section .contact-detail .phone-icon {

        margin-right: 22px;

    }

    #about-section .contact-detail h3 {

        font-size: 20px;

    }

    #about-section .contact-detail h3 b {

        font-size: 28px;

    }

    #quote-section .img-holder {

        top: 133px;

        text-align: center;

        position: relative;

    }

    .attorney-overlay .social-links {

        text-align: center;

        display: block;

        margin-top: 170px;

    }


    #service-page .content-col img {

        float: left;

        margin-left: 62px;

        top: 43px;

        position: relative;

    }

    #service-page .content-col .text-bx {

        padding: 60px 50px 0 73px;

    }

    #service-page .content-col .text-bx h1 {

        font-size: 26px;

        color: #000;

    }


    #blog-post .sidebar-widget .popular-post li .content-wrap {

        width: 100%;

        float: left;

        margin-top: 20px;

    }


    #contact-page .padd-offset-2 {

        padding-left: 50px;

    }

    #contact-page .padd-offset-3 {

        padding-left: 45px;

    }


    #team {

        padding: 100px 0 70px;

        background-color: #f6f6f6;

    }

    .team-single-item {

        width: auto;

        background-color: transparent;

        margin-bottom: 30px;

    }

    .team-img-holder {

        height: 269px;

        width: 100%;

        background: url(../img/team/bg.html);

        background-size: cover;

        background-position: center;

        text-align: center;

    }

    .leave-comment-form input[type="text"] {

        background: #ffffff none repeat scroll 0 0;

        border: 1px solid #e8e8e8;

        color: #959595;

        height: 40px;

        margin-bottom: 20px;

        margin-right: 12px;

        padding-left: 20px;

        padding-right: 20px;

        width: 30%;

        font-size: 13px;

        font-family: "Open Sans", sans-serif;

    }

    .attorney-profile-detail .info-detail {

        width: auto;

        padding: 0 0 0 29px;

    }

    #service-page col-xs-12 .pull-left {

        float: left;

    }

    .tab-content .section-title-style {

        width: 100% !important;

    }


    .service-text-box {

        float: left;

        width: 150px;

    }

    .service-text-box h2 {

        color: #242424;

        font-size: 13px;

    }


}


@media only screen and (max-width: 992px) {

    #header.stricky-fixed .logo {

        padding: 0;

        float: left;

    }

    .mainmenu-navigation ul.search-wrapper li {

        float: left;

        margin: 0;

        padding: 0 10px 0 0px;

        list-style: none;

    }

    #welcome-section {

        padding: 60px 0;

    }

    #welcome-section .featured-bx {

        width: 100%;

        padding-left: 0px;

        padding-top: 50px;

    }

    #welcome-section .featured-bx .img-holder {

        float: left;

        margin-left: 20px;

    }

    #about-section {

        background: #000;

        background: url(../img/resources/bg-1.jpg) 0 0 no-repeat;

        background-size: cover;

        position: relative;

        background-position: center;

        padding: 100px 0;

    }

    #about-section .contact-detail .phn-col {

        width: 100%;

        border: 3px solid #c59651;

        height: 65px;

        margin-top: 30px;

    }

    #about-section .contact-detail .phone-icon {

        width: 58px;

        height: 59px;

        margin-right: 15px;

        float: left;

        background-color: #c59651;

        color: #FFF;

        text-align: center;

        font-size: 22px;

        line-height: 64px;

    }

    #about-section .contact-detail h3 b {

        text-align: left;

        font-size: 22px;

        color: #FFF;

    }

    #about-section .contact-detail h3 {

        text-align: left;

        font-size: 15px;

        color: #FFF;

        margin: 0;

        padding: 0;

        line-height: 60px;

    }

    #quote-section .img-holder img {

        display: none;

    }

    #practice-area {

        padding: 0 0 60px;

    }

    #practice-area .mrgn-offset-top {

        margin-top: 0px;

    }

    #practice-area .section-title-style p {

        padding: 0;

        margin: 0;

        color: #bcbcbc;

        text-align: left;

        width: 100%;

    }

    #practice-area .single-prac-area {

        margin-bottom: 40px;

    }

    .quote-form {

        width: 100%;


    }

    #quote-section .img-holder {

        top: 0px;

        text-align: center;

        position: relative;

    }

    .arrow-down {

        border-top: 5px solid #505050;

        position: absolute;

        top: 20px;

        right: 10px;

    }

    .team-img-holder {

        height: 269px;

        width: 100%;

        background: url(../img/team/bg.html);

        background-size: cover;

        background-position: center;

    }

    .team-img-holder img {

        text-align: center;

    }

    #our-services {

        padding: 94px 0 50px;

    }

    .section-title-style p {

        padding: 0 0 50px;

        margin: 0;

    }

    #our-services .img-holder img {

        min-width: 100%;

    }

    #our-services .text-bx {

        margin-bottom: 40px;

    }

    #aboutus::before {

        width: 100%;

    }

    #aboutus::after {

        width: 100%;

        top: 100%;

    }


    #blog {

        padding: 94px 0 50px;

    }

    #blog .single-blog-post {

        width: 86% !important;

        float: left;

        margin-left: 30px;

        margin-bottom: 50px;

    }

    #blog .single-blog-post .img-holder img {

        min-width: 100%;

    }

    footer .widget {

        margin-bottom: 40px;

    }

    footer .padd-offset {

        padding-left: 0;

    }

    footer .padd-offset-1 {

        padding-left: 0;

    }

    .copyright {

        float: right;

        text-align: center;

    }

    .sidebar-widget-items {

        width: 100%;

        padding-right: 0px;

    }

    #service-page .content-col img {

        float: left;

        margin-left: 0;

        top: 27px;

        position: relative;

    }

    #service-page .content-col .text-bx {

        padding: 40px 0;

    }

    #service-page .content-col .text-bx h1 {

        font-size: 18px;

    }

    #service-page .services img {

        min-width: 100%;

    }

    #service-page .services .text-bx {

        margin-bottom: 40px;

    }

    /* blog page styles */
    #blog-post .sidebar-widget {

        margin-bottom: 40px;

        padding: 0;

    }

    #blog-post .sidebar-widget .popular-post li .content-wrap {

        width: 57%;

        float: left;

        margin-left: 30px;

    }

    /* faq css */
    #faq .faq-search {

        width: 100%;

    }

    #faq .faq-search input[type="text"] {

        width: 100%;

    }

    #faq .faq-search input[type="button"] {

        margin-top: 10px;

    }


    /* attorney-profile css */
    .mrgn-offset-top {

        margin-top: 50px;

    }

    .attorney-profile-img {

        width: 250px;

        float: left;

        margin-right: 50px;

        text-align: center;

    }

    .attorney-profile-detail .textwidget {

        width: 150px;

    }

    .attorney-education-profile {

        padding-left: 0px;

        padding-top: 20px;

    }

    .attorney-profile-about h3 {

        margin: 0;

        padding: 15px 0 20px;

    }

    .law-skill {

        padding-left: 0px;

    }

    .legal-problem-text h2 {

        padding-left: 0px;

    }

    .legal-problem-text h3 {

        font-size: 28px;

    }

    .tab-content .section-title-style {

        width: 100% !important;

    }


}

@media only screen and (max-width: 768px) {


    .section-title-style {

        clear: both;

        overflow: hidden;

        width: 100%;

        margin: auto;

        padding-bottom: 60px;

    }

    #header.stricky-fixed .logo {

        padding: 0;

        float: left;

    }

    #header.stricky-fixed {

        padding: 6px 0 20px;

    }

    #header.stricky-fixed .mainmenu-navigation .search-box {

        bottom: -82px;

    }

    .mainmenu-navigation .search-box {

        bottom: -93px;

    }

    header .logo {

        margin: 0;

        float: left;

        text-align: center;

        padding-bottom: 20px;

    }

    .mainmenu-navigation ul.search-wrapper li {

        float: left;

        margin: -22px 0 0 0;

    }

    .sec-pd-offset-btm {

        padding-bottom: 50px;

    }

    .section-title-style p {

        padding: 0;

        margin: auto;

        font-size: 14px;

        line-height: 26px;

        color: #999999;

        width: 100%;

        text-align: center;

        letter-spacing: 0.3px;

        font-family: "Open Sans", sans-serif;

    }

    #topbar .search-box input {

        width: 644px;

    }

    #welcome-section {

        padding: 60px 0 15px;

    }

    #welcome-section .featured-bx {

        width: 100%;

        padding-left: 0px;

        padding-top: 50px;

    }

    #welcome-section .featured-bx .bx-first .text-bx {

        float: left;

        padding-left: 24px;

        height: 179px;

        border-left: 3px solid #c59651;

    }


    #welcome-section .featured-bx .img-holder {

        float: right;

        margin-left: 20px;

    }

    #about-section {

        background: #000;

        background: url(../img/resources/bg-1.jpg) 0 0 no-repeat;

        background-size: cover;

        position: relative;

        background-position: center;

        padding: 100px 0;

    }

    #about-section .contact-detail .phn-col {

        width: 100%;

        border: 3px solid #c59651;

        height: 65px;

        margin-top: 30px;

    }

    #about-section .contact-detail .phone-icon {

        width: 58px;

        height: 59px;

        margin-right: 15px;

        float: left;

        background-color: #c59651;

        color: #FFF;

        text-align: center;

        font-size: 22px;

        line-height: 64px;

    }

    #about-section .contact-detail h3 b {

        text-align: left;

        font-size: 22px;

        color: #FFF;

    }

    #about-section .contact-detail h3 {

        text-align: left;

        font-size: 15px;

        color: #FFF;

        margin: 0;

        padding: 0;

        line-height: 60px;

    }

    #practice-area {

        padding: 0 0 60px;

    }

    #practice-area .mrgn-offset-top {

        margin-top: 0px;

    }

    #practice-area .section-title-style p {

        padding: 0;

        margin: 0;

        color: #bcbcbc;

        text-align: left;

        width: 100%;

    }

    #practice-area .single-prac-area {

        margin-bottom: 40px;

    }

    .quote-form {

        width: 100%;

        padding: 30px 30px 80px 30px;

    }

    #quote-section .img-holder {

        display: none;

    }

    #testimonials {

        padding: 100px 0 0;

    }

    #testimonials .text-box {

        vertical-align: middle;

        display: table-cell !important;

        background-color: rgba(42, 41, 41, 0.7);

        padding: 0 20px 20px;

        margin-bottom: 80px;

        float: left;

    }

    .team-img-holder {

        height: 100%;

        width: 100%;

        background: url(../img/team/bg.html);

    }

    #testimonials .client-img {

        width: 65px;

        height: 65px;

        border-radius: 150px;

        background-color: transparent;

        border: 3px solid #FFF;

        margin: auto;

        top: -104px;

        position: relative;

        display: block !important;

        z-index: 999;

        overflow: hidden;

    }

    #blog {

        padding: 94px 0 50px;

    }

    #blog .section-title-style p {

        padding: 0;

    }

    .mrgn-offset-top {

        margin-top: 50px;

    }

    .attorney-profile-img {

        width: 250px;

        float: left;

        margin-right: 50px;

        text-align: center;

    }

    .attorney-profile-detail {

        width: 100%;

        padding-left: 0;

    }

    .attorney-profile-detail .textwidget {

        width: 100%;

    }

    .attorney-education-profile {

        padding-left: 0px;

        padding-top: 20px;

    }

    .attorney-profile-about h3 {

        margin: 0;

        padding: 15px 0 20px;

    }

    .law-skill {

        padding-left: 0px;

    }

    .legal-problem-text h2 {

        padding-left: 0px;

    }

    .legal-problem-text h3 {

        font-size: 28px;

        text-align: left;

    }

    .get-free-consultation-button a {
        float: left;
        margin-top: 5%;
        margin-left: 40%;
    }

    #team-page-wrap {

        padding: 100px 0;

        background-color: #f8f8f8;

    }

    #team-page-wrap .mrgn-offset-top {

        margin-top: 50px;

    }


    .single-attorney {

        margin-bottom: 50px;

    }

    #practice-area-page-wrap .mrgn-offset-top {

        margin-top: 0;

    }

    .practice-area-col {

        margin-bottom: 50px;

    }


    #blog .single-blog-post {

        width: 100% !important;

        float: left;

        margin-left: 0;

        margin-bottom: 50px;

    }

    #blog .single-blog-post > ul li {

        display: inline;

        padding: 0 10px 0 0;

        font-size: 12px;

    }

    .section-title-style p {

        padding: 0 0 50px;

    }

    #our-services {

        padding: 94px 0 44px;

    }

    #our-services .text-bx {

        margin-bottom: 50px;

    }

    #aboutus::before {

        content: '';

        width: 100%;

        height: 100%;

        background: #282b2d;

        position: absolute;

        top: 0;

        left: 0;

        z-index: 2;

    }

    .team-single-item {

        width: auto;

        margin-bottom: 20px;

    }

    .team-img-holder img {

        min-width: 100%;

    }

    #blog .blog-holder {

        width: 82%;

        float: left;

        margin-left: 20px;

        margin-bottom: 50px;

    }

    footer .widget {

        margin-bottom: 40px;

    }

    footer .padd-offset {

        padding-left: 0;

    }

    footer .padd-offset-1 {

        padding-left: 0;

    }

    .copyright {

        float: right;

        text-align: center;

    }

    #service-page .services img {

        min-width: 100%;

    }

    #service-page .services .text-bx {

        margin-bottom: 40px;

    }

    /* blog page styles */
    .sidebar-widget-items {

        width: 100%;

        padding-right: 0px;

    }

    #blog-post .sidebar-widget {

        margin-bottom: 40px;

        padding: 0;

        overflow: hidden;

        background-color: transparent;

    }

    .sidebar-widget-items.padd-offset-1 {

        padding-left: 0;

        padding-right: 0px;

        margin-top: 40px;

    }

    #blog-post .sidebar-widget .popular-post li .content-wrap {

        width: 57%;

        float: left;

        margin-left: 30px;

    }

    #contact-page .info {

        width: 100%;

        float: left;

        margin-bottom: 30px;

    }

    #contact-page .padd-offset-2 {

        padding-left: 15px;

    }

    #contact-page .padd-offset-3 {

        padding-left: 15px;

    }


    .about-content-box {

        float: left;

        width: 480px;

        padding-top: 20px;

    }

    .about-us.padding-offset-right {

        padding-right: 0px;

    }

    .about-us.padding-offset-left {

        padding-left: 0px;

    }

    #featured {

        padding: 100px 0 50px;

    }

    .featured-bx {

        width: 100%;

        margin-bottom: 50px;

    }

    .fea-mrgn-offset-top {

        margin-top: 0px;

    }

    .single-sidebar-widget {

        padding-bottom: 30px;

    }

    .pull-left .single-sidebar-widget {

        padding-right: 0px;

    }

    .tab-content .section-title-style {

        width: 100% !important;

    }

}


@media only screen and (max-width: 993px) {
    .tab-header {
        display: none;
    }

    .mobile-header {
        display: block;
    }
}

@media only screen and (min-width: 993px) {
    .tab-header {
        display: block;
    }

    .mobile-header {
        display: none;
    }
}

@media only screen and (max-width: 640px) {


    #header .logo img {

        width: 150px;

    }

    #header.stricky-fixed .logo img {

        width: 150px;

    }

    .mainmenu-navigation ul.search-wrapper {

        float: left;

        margin: 0;

        padding: 0;

        display: none;

    }

    .mainmenu-navigation .navigation {

        position: relative;

        z-index: 2;

        padding-left: 10px;

        margin-top: 0px;

    }

    #topbar .social {

        float: none;
    }

    #topbar .social ul li {
        display: block;
        text-align: center;

    }


    #welcome-section .featured-bx .bx-first .text-bx {

        width: 300px;

    }

    #welcome-section .featured-bx .img-holder {

        float: right;

        margin-left: 20px;

    }

    #welcome-section .featured-bx .bx-first .text-bx h3 {

        font-size: 14px;

    }

    #welcome-section p {

        padding: 20px 0 40px 0;

        margin: 0;

    }

    #welcome-section .service-box p {

        padding: 20px 0 0 20px;

        margin: 0;

    }

    #welcome-section .service-box .img-holder {

        margin-bottom: 20px;

        float: left;

        margin-right: 20px;

    }

    #welcome-section .service-box {

        width: 100%;

        padding-bottom: 30px;

        padding-top: 0;

    }

    .service-box .img-holder {

        margin-bottom: 20px;

        float: left;

    }

    .service-box {

        width: 100%;

        padding-top: 0px;

    }

    #aboutus .pull-right {

        float: none !important;

    }

    #quote-section .img-holder {

        display: none;

    }

    #our-attorneys-area {

        padding: 50px 0;

    }

    .get-free-consultation-button a {
        margin-top: 5%;
        margin-left: 33%;
    }

    .prac-btn {
        margin-top: -5%;
        margin-left: 30%;
        margin-bottom: 0%;
    }

    .team-single-item {

        width: auto;

        margin-bottom: 20px;

    }

    .team-img-holder img {

        min-width: 100%;

    }

    .page-breadcrumb {

        float: none;

    }


    footer .widget {

        margin-bottom: 40px;

    }

    footer .padd-offset {

        padding-left: 0;

    }

    footer .padd-offset-1 {

        padding-left: 0;

    }

    .create-by {

        float: none;

    }

    .create-by p {

        text-align: center;

    }

    .copyright {

        float: none;

    }

    #contact-page .info {

        width: 100%;

        float: left;

        margin-bottom: 30px;

    }

    #contact-page .padd-offset-2 {

        padding-left: 15px;

    }

    #contact-page .padd-offset-3 {

        padding-left: 15px;

    }


    .about-content-box {

        float: left;

        width: 150px;

        padding-top: 20px;

    }

    .about-us.padding-offset-right {

        padding-right: 0px;

    }

    .about-us.padding-offset-left {

        padding-left: 0px;

    }

    .service-text-box {

        float: left;

        width: 100%;

    }

    .attorney-profile-detail {

        width: 100%;

        padding-left: 0px;

    }

    .attorney-profile-detail .textwidget {

        width: 100%;

    }

    .leave-comment-form input[type="text"] {

        background: #ffffff none repeat scroll 0 0;

        border: 1px solid #e8e8e8;

        color: #959595;

        height: 40px;

        margin-bottom: 20px;

        margin-right: 12px;

        padding-left: 20px;

        padding-right: 20px;

        width: 100%;

        font-size: 13px;

        font-family: "Open Sans", sans-serif;

    }

    .practice-area-col .content-col p {

        font-size: 13px;

        padding: 0 25px;

    }

    #mission-vision-area .mission-vision-text .section-title-style h1 {

        font-size: 24px;

    }

    #mission-vision-area .img-holder {

        margin-top: 20px;

    }

}

@media only screen and (max-width: 768px) {
    #about-section .section-title-style h1 {
        padding: 0 0 30px 0;
        text-align: center;
    }

    #topbar .contact-info ul li {
        float: none;
        padding: 0;
        display: block;
        font-size: 14px;
        color: #FFF;
        /*border-bottom: 1px solid #fff;*/
    }

    #mission-vision-area .mission-vision-text .section-title-style h1 {
        padding: 0;
    }

    #about-section .section-title-style h1:before {
        top: 45px;
        left: 0;
        margin: 0 auto;
    }

    #practice-area .section-title-style h2 {
        font-size: 25px;
        text-align: center;
        padding-bottom: 30px;
    }

    .statute-img {
        display: none;
    }
}

@media only screen and (max-width: 480px) {

    #header .logo img {

        float: left;

    }

    #header.stricky-fixed {

        padding: 10px 0;

    }

    .mainmenu-navigation ul.search-wrapper {

        float: left;

        margin: 0;

        padding: 0;

        display: none;

    }

    #faq .general-question .panel-group .panel-default .panel-title {

        font-size: 11px;

        padding-right: 40px;

        line-height: 20px;

    }

    .general-question .panel-group .panel-default .panel-title a.collapsed::after {

        content: "\f107";

        font-family: fontawesome;

        background: #1d72c9 none repeat scroll 0 0;

        border-left: 1px solid #e9e9e9;

        color: #FFF;

        font-size: 24px;

        padding: 25px 15px;

        position: absolute;

        right: -55px;

        top: -15px;

        float: right;

        margin-left: -57px;

    }

    .mainmenu-navigation .navigation {

        width: 0%;

        padding-right: 15px;

        margin-top: -65px;

    }

    .mainmenu-navigation .navigation {

        width: 100% !important;

    }

    .mainmenu-navigation .navigation > .nav-footer {

        width: 100vw !important;

    }

    .mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu {

        padding-left: 10px !important;

        padding-right: 10px !important;

    }

    .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li .sub-menu, .mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu ul li .sub-menu {

        padding: 20px 0 !important;

    }

    .mainmenu-navigation .navigation .nav-footer {

        height: 85vh !important;

    }

    #welcome-section h1 {

        font-size: 20px;

    }

    #welcome-section .featured-bx .bx-first .text-bx {

        width: 100%;

    }

    #welcome-section .featured-bx .img-holder {

        display: none;

    }

    #welcome-section .featured-bx .bx-first .text-bx h3 {

        font-size: 14px;

    }

    #welcome-section p {

        padding: 20px 0 40px 0;

        margin: 0;

    }

    #welcome-section .service-box p {

        padding: 20px 0 0 0px;

        margin: 0;

    }

    #welcome-section .service-box .img-holder {

        margin-bottom: 20px;

        float: none;

        margin-right: 0px;

    }

    #welcome-section .service-box {

        width: 100%;

        padding-bottom: 30px;

        padding-top: 0;

    }

    #about-section .contact-detail {

        width: 100%;

        padding-top: 30px;

    }

    #about-section .contact-detail .phone-icon {

        width: 45px;

        height: 59px;

        margin-right: 5px;

        background-color: transparent;

    }

    #about-section .sign {

        float: none;

        margin-top: 40px;

    }

    #about-section .contact-detail h3 b {

        text-align: left;

        font-size: 16px;

        color: #FFF;

    }

    #about-section .contact-detail p {

        text-align: left;

    }

    .service-box .img-holder {

        margin-bottom: 20px;

        float: left;

    }

    .service-box {

        width: 100%;

        padding-top: 0px;

    }

    #quote-section .img-holder {

        display: none;

    }

    #testimonials {

        background: #000;

        position: relative;

        padding: 100px 0 0;

        background-size: cover;

    }

    #testimonials .section-title-style h1 {

        font-size: 26px;

    }

    #testimonials .container .text-box {

        vertical-align: middle;

        padding-left: 0px;

        display: table;

        padding: 0 20px 20px 20px;

    }

    .team-single-item {

        width: auto;

        margin-bottom: 20px;

    }

    .team-img-holder img {

        min-width: 100%;

    }

    .quote-form .section-title-style h1 {

        font-size: 24px;

    }

    #our-attorneys-area {

        padding: 50px 0;

    }

    #blog .blog-holder {

        width: 80%;

        float: left;

        margin-left: 20px;

        margin-bottom: 50px;

    }

    #blog .single-blog-post {

        width: 100% !important;

        float: left;

        margin: 20px 0 50px 0;

    }

    #blog .single-blog-post .img-holder img {

        min-width: 100%;

    }

    #attorney-profile-page-wrap hr {

        border-top: 6px solid #c59651;

        margin: 20px 0 0 0;

        padding: 0;

    }

    .legal-problem-text h2 {

        font-size: 23px;

    }

    .legal-problem-text h3 {

        font-size: 22px;

        text-align: left;

    }

    .get-free-consultation-button a {

        float: left;

    }

    #service-page {

        padding: 50px 0;

    }

    #service-page .content-col {

        width: 100%;

        margin-bottom: 150px;

        background: transparent;

    }

    #service-page .content-col img {

        display: none;


    }

    #service-page .services .section-title-style p {

        display: table-cell;


    }

}


@media only screen and (max-width: 360px) {

    #header {


        height: 90px;

    }

    .mainmenu-navigation ul.search-wrapper {

        float: left;

        margin: 0;

        padding: 0;

        display: none;

    }

    .mainmenu-navigation .navigation > .nav-footer {

        position: absolute;

        top: 2% !important;

        left: 0;

        width: 100% !important;

        margin-top: 22px;

        background-color: #f2f6f7;

    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -30px;
        position: relative;
    }

    .mainmenu-navigation .navigation {
        width: 100% !important;
    }
}

@media (min-width: 360px) and (max-width: 480px) {
    #header.stricky .logo img {
        width: 250px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -60px;
        position: relative;
    }
}

@media (min-width: 480px) and (max-width: 580px) {
    #header.stricky .logo img {
        width: 250px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -45px;
        position: relative;
    }
}

@media (min-width: 580px) and (max-width: 700px) {
    #header.stricky .logo img {
        width: 300px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -40px;
        position: relative;
    }
}

@media (min-width: 700px) and (max-width: 900px) {
    #header.stricky .logo img {
        width: 300px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -30px;
        position: relative;
    }
}

@media (min-width: 900px) and (max-width: 990px) {
    #header.stricky .logo img {
        width: 350px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -50px;
        position: relative;
    }
}

@media (max-width: 760px) {
    .rev_slider_wrapper #slider1 .banner-caption-h3 {
        font-size: 45px;
        line-height: 70px;
        letter-spacing: -.05em;
    }

    .slider-btn {
        padding: 50px;
        font-size: 30px;
    }
}

@media (max-width: 320px) {
    #header.stricky .logo img {
        width: 150px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -50px;
        position: relative;
    }
}

@media (min-width: 320px) and (max-width: 360px) {
    #header.stricky .logo img {
        width: 200px;
    }

    .mainmenu-navigation .navigation .nav-header button {
        top: -60px;
        position: relative;
    }


    #header .logo img {

        width: 150px;

        float: left;

    }

    .mainmenu-navigation .navigation {

        position: relative;

        z-index: 2;

        padding-left: 10px;

        margin-top: -10px;

    }

    #header.stricky-fixed .logo img {

        width: 150px;

        float: left;

    }

    #welcome-section h1 {

        font-size: 16px;

    }

    #welcome-section .featured-bx .img-holder {

        display: none;

    }

    #page-404-content h1 {

        text-align: center;

        font-size: 75px;

        color: #000;

        text-transform: uppercase;

        font-weight: bold;

    }

}


/* mainmenu responsive styles */
@media (max-width: 992px) {


    .mainmenu-navigation .container {

        padding: 0 !important;

    }

    .mainmenu-navigation .navigation {
        margin-top: -11%;
        width: 100%;
    }

    .mainmenu-navigation .navigation > .nav-footer ul > li.active > a, .mainmenu-navigation .navigation > .nav-footer ul > li:hover > a {

        color: #FFF;

    }

    .mainmenu-navigation .navigation .nav-header {
        display: block;

    }

    .mainmenu-navigation .navigation .nav-footer {

        display: none;

        height: 250px;

        overflow: hidden;

        overflow-y: visible;

    }

    .mainmenu-navigation .navigation > .nav-footer ul > li {

        float: none;

        padding: 5px;

        padding-bottom: 0;

        display: block;

    }

    .mainmenu-navigation .navigation > .nav-footer {

        position: absolute;

        top: 100%;

        left: 0;

        width: 100% !important;

        margin-top: 22px;

        background-color: #575148;

    }

    .mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu {

        position: relative !important;

        opacity: 1 !important;

        visibility: visible !important;

        top: auto !important;

        left: auto !important;

        padding-left: 20px;

        padding-right: 20px;

        padding-bottom: 20px;

        width: 100%;

        display: none;

        transition: none;

    }

    .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li .sub-menu,
    .mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu ul li .sub-menu {

        padding-top: 20px;

        padding-left: 0px;

        padding-bottom: 20px;

        display: none;

        transition: none;

        padding-right: 20px;

        width: 100%;

    }

    .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li .sub-menu::before {

        content: "";

        height: 13px;

        left: 45px;

        position: absolute;

        top: 10px;

        width: 28px;

        transform: rotate(0);

    }

    .nav-footer ul.nav {

        padding-bottom: 5px;

    }

    .nav-footer ul.nav > li > a {

        border: 1px dashed #bebebe !important;

        color: #FFF;

        display: block;


        font-size: 15px;

        font-weight: bold;

        line-height: 29px;

        padding: 10px 25px;

        text-transform: uppercase;

    }

    .nav-footer ul.nav > li:hover > a {

        background: #FFF;

        color: #000 !important;

    }

    .nav-footer ul.nav li.dropdown > a {

        position: relative;

    }

    .nav-footer ul.nav li.dropdown > a > button {

        display: block;

        position: absolute;

        top: 9px;

        right: 15px;

        background: #b89b5e none repeat scroll 0 0;

        border: 1px solid #b89b5e;

        border-radius: 50px;

        color: #fff;

        font-size: 16px;

        height: 30px;

        outline: medium none;

        width: 30px;

        padding: 0;

        text-align: center;

        line-height: 15px;

    }

    .nav-footer ul.nav li a .fa-angle-down::before {

        display: none;

    }

}
